@charset "UTF-8";
/* CSS Document */
#index_list{
    padding: 9em 0 12em 0;
}
#index_list .box{
    position: relative;
    margin-bottom: 2.2em;
    overflow: hidden;
}
#index_list .box a{
    display: block;
    color: #fff;
}
#index_list .box .image::after{
    content: "";
    position: absolute;
    background-color: rgba(0,0,0,0);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#index_list .box a:hover .image::after{
    background-color: rgba(0,0,0,0.3);
}
#index_list .title{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    transform: translateY(-50%);
}
#index_list h2{
    font-size: 2.6rem;
    font-weight: 700;
    padding-bottom: 0.2em;
}
#index_list .en{
  font-size: 2rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
}

#index_list .arrowlink{
    position: absolute;
    bottom: 2em;
    right: 2em;
}
#index_list .arrowlink p{
    display: inline-block;
}

.titlebox{
    color: #273792;
    margin-bottom: 6em;
}

@media only screen and (max-width: 768px) {
    
#index_list{
    padding: 3.5em 0;
}
#index_list .box{
    margin-bottom: 0.3em;
}
#index_list h2{
    font-size: 1.6rem;
    padding-bottom: 0;
}
#index_list .en{
  font-size: 1.4rem;
}
#index_list .arrowlink{
    font-size: 1.3rem;
    bottom: 0.5em;
    right: 0.5em;
}
.titlebox{
    margin-bottom: 2em;
}

    
}